# Uses of Interface
org.eclipse.birt.chart.model.attribute.FractionNumberFormatSpecifier

Packages that use FractionNumberFormatSpecifier
Package
Description
org.eclipse.birt.chart.model.attribute
Contains attribute interface definitions (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.
org.eclipse.birt.chart.model.attribute.impl
Contains attribute core class implementations (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.

## Uses of FractionNumberFormatSpecifier in org.eclipse.birt.chart.model.attribute

Methods in org.eclipse.birt.chart.model.attribute that return FractionNumberFormatSpecifier
Modifier and Type
Method
Description
`FractionNumberFormatSpecifier`
FractionNumberFormatSpecifier.`copyInstance()`
`FractionNumberFormatSpecifier`
AttributeFactory.`createFractionNumberFormatSpecifier()`
Returns a new object of class 'Fraction Number Format Specifier'.

## Uses of FractionNumberFormatSpecifier in org.eclipse.birt.chart.model.attribute.impl

Classes in org.eclipse.birt.chart.model.attribute.impl that implement FractionNumberFormatSpecifier
Modifier and Type
Class
Description
`class`
`FractionNumberFormatSpecifierImpl`
An implementation of the model object 'Fraction Number Format Specifier'.
Methods in org.eclipse.birt.chart.model.attribute.impl that return FractionNumberFormatSpecifier
Modifier and Type
Method
Description
`FractionNumberFormatSpecifier`
FractionNumberFormatSpecifierImpl.`copyInstance()`
`static FractionNumberFormatSpecifier`
FractionNumberFormatSpecifierImpl.`create()`
A convenience methods provided to create an initialized NumberFormatSpecifier instance NOTE: Manually written
`FractionNumberFormatSpecifier`
AttributeFactoryImpl.`createFractionNumberFormatSpecifier()`